@charset "utf-8";
/* CSS Document */

body {margin:0px; padding:0px; background:#fff url(top_back3.jpg) repeat-x; font:normal 12px/20px Arial, Helvetica, sans-serif,"宋体"; color:#333; text-align:center;}
div,span,ul,li,ol,dl,dt,dd,img, form, h1, h2, h3, h4, h5,h6,fieldset  {padding:0; margin:0; border:0;text-align:left;}
table,th,tr,td {font:normal 12px/20px Arial, Helvetica, sans-serif,"宋体";color:#000;border-collapse: collapse}
.clear {clear:both;}
/*  Clearfix Hack:  */
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac */
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

a {font:normal 12px/20px Arial, Helvetica, sans-serif,"宋体"; color:#333; text-decoration:none;}
a:hover {font:normal 12px/20px Arial, Helvetica, sans-serif,"宋体"; color:#f00; text-decoration:underline;}
h2, h2 a, h2 a:hover {font-size:19px;color:#c00;font-weight:bold;line-height:22px;margin-left:6px;}
h3, h3 a, h3 a:hover {font-size:15px;color:#c00;font-weight:bold;line-height:30px;}
h1, h1 a, h1 a:hover {font:bold 36px/50px Arial, "黑体";color:#c00;}
h4 {font:bold 16px/30px  Arial, Helvetica, sans-serif,"宋体";color:#c00;margin:50px 0 30px 0; border-bottom:1px solid #e11516;}

.p_TB {padding:7px 0;}

/* ---------------css开始---------------- */

.border_cr, .border_crRBL {border:1px solid #ec5d0c;margin-bottom:10px;}

.p_b6 {padding-bottom:6px;}
.m_b {margin-bottom:20px;}
.nobc {background:none;}

/* ---------------头部css开始---------------- */
.header {height:272px;background:url(top_back.jpg) no-repeat center;}
	.topBlank {height:196px;}
	.marqueeNews {width:631px;line-height:51px;height:51px;margin:0 auto;padding-right:355px;text-align:left;overflow:hidden;color:#fff;position:relative;}
	.marqueeNews a {color:#fff;text-decoration:none;}
	.marqueeNews a:hover {color:yellow;text-decoration:underline;}
	.marTextTitle {position:absolute;left:200px;top:0px;font-size:14px;font-weight:bold;}
	#scrollWrap {width:600px;height:20px; line-height:20px; position:absolute;left:280px;top:16px;overflow: hidden;} 
	#scrollMsg {float: left; padding:0 10px;}
	#scrollMsg ul {margin:0; padding:0;list-style:none;text-align:left;}
	#scrollMsg li {line-height:20px; margin-right:12px;} 
	
.bigNews {width:740px;padding:0 0 20px 0;overflow:hidden;}
.todaySina {width:226px;height:117px;line-height:100px;margin-bottom:10px;text-align:center;background:#fff;overflow:hidden;}
.Calendar {margin-bottom:10px;height:136px;padding:2px;background:#efefef;} /* 会议日程日历 */
	.Calendar .CalTitle {border:1px solid #aeaeae;height:28px;background:url(ElementsPic.jpg) no-repeat -493px -24px;}
	.CalTitle .Title {float:left;padding-left:13px;color:#fff;font-weight:bold;line-height:28px;}
	.CalTitle .date {float:left;margin:6px 0 0 46px;display:inline;}
	.CalTitle .date .year {font-weight:bold;font-size:23px;color:#696969;}
	.CalTitle .date .year {font-weight:bold;font-size:19px;color:#696969;}
	.CalendarContent {padding:6px;}
		.dateBox {width:100%;background:#d8d8d8;border-collapse: collapse;}
		.dateBox th, .dateBox td {text-align:center;}
		.dateBox th {font-weight:bold;height:22px;border:0;}
		.dateBox td {padding:0;border:1px solid #aeaeae;background:#f9f9f9;}
		.dateBox td a, .dateBox td a:hover, .dateBox .current a, .dateBox .current a:hover
			{display:block;border-width:1px;border-style:solid;border-color:#fff #e1e1e1 #e1e1e1 #fff;background:#ededed;text-decoration:none;}
		.dateBox td a:hover, .dateBox .current a, .dateBox .current a:hover {background:#e11416;color:#fff;font-weight:bold;}



/* ---------------内容css开始---------------- */
.content, .footer {width:986px; padding:7px;margin:10px auto 0;}

	
.listText_A, .listText_B, .listText_D {display:block;padding:8px;list-style:none;} /* 中间文章列表样式 A12号字 B14号字 */
.listText_A li, .listText_B li, .listText_D li{display:block;padding-left:12px;line-height:20px;background:url(icon1.gif) no-repeat left -171px;}
.listText_B li {padding-left:20px;background:url(icon1.gif) no-repeat 6px -168px;}
.listText_B li a, .listText_B li a:hover, .listText_C li a, .listText_C li a:hover {font-size:14px;line-height:24px;}
.listText_C {list-style:none;}
.listText_C li {float:left;}
.listText_C .Art_L {font-size:14px;font-weight:bold;width:46px;line-height:20px;overflow:hidden;}	
.listText_C .Art_R {width:364px;overflow:hidden;}
.listText_D {padding:6px; background:none;height:238px;overflow:scroll;}
	
	
.textBox { margin: 0 auto 8px;padding-bottom:10px;background:url(../images/dotte.gif) repeat-x bottom;} /* 缩略文字样式 A12号字 B14号字 */
	.textBox .img, .textBox .Thumbnail {float:left;}
	.textBox .img a img, .textBox .img a:hover img {width:72px;height:72px;border:1px solid #fff;margin:4px 6px 0 0;}
	.textBox .img a:hover img {border-color:red;}
	.textBox .Thumbnail {float:left;width:128px;}
	
.picTitle {margin:0 0 10px 0;}
.picTitle span {display:block;float:left;background:red url(icon.gif) repeat-x 0 -42px;width:80px;height:20px;}
	.picTitle span a, .picTitle span a:hover {margin-left:8px;font-size:14px;line-height:20px;font-weight:bold;color:#fff;}
	.picTitle span a:hover {color:yellow;}

.bigLayout {margin:0 auto; clear:both;} /* 通栏布局样式 */
	.picTittle {padding-left:20px;background:red url(ElementsPic.jpg) no-repeat 0 -81px;}
	.picTittle, .picTittle a, .picTittle a:hover {line-height:35px;font-size:14px; font-weight:bold; color:#fff; text-decoration:none;}
	.picTittle a:hover {color:yellow; text-decoration:underline;}
	.bigLayout .pixBox {display:block;padding:16px;list-style:none;} /* 通栏主内容布局样式 */
	.pixBox li {display:block;float:left;margin:0 0 10px 16px;width:140px;height:140px;}
	.pixBox li a img, .pixBox li a:hover img {border:1px solid #fff;width:140px;height:100px;}
	.pixBox li a:hover img {border-color:red;}
	.pixBox li a span, .pixBox li a:hover span {display:block;line-height:17px;}
	.pixBox .bigPic {margin:0;width:300px;height:300px;}
	.pixBox .bigPic a img, .pixBox .bigPic a:hover img {width:300px;height:250px;}
	.pixBox .bigPic a span, .pixBox .bigPic a:hover span {font-size:14px;}
	
	.jzBox {padding:16px;} /* 记者日记样式 */
	.leftPicRightText {float:left;width:306px;margin:0 10px 24px 0;padding-bottom:14px;background:url(../images/dotte.gif) repeat-x bottom;}
	.leftPicRightText .img, .leftPicRightText .listText_E {float:left;}
	.leftPicRightText .img a img, .leftPicRightText .img a:hover img {width:72px;height:72px;border:1px solid #fff;margin:4px 8px 0 0;}
	.leftPicRightText .img a:hover img {border-color:red;}
	.listText_E {display:block;width:224px;list-style:none;}
	.listText_E li {display:block;padding-left:12px;background:url(icon.gif) no-repeat left -171px;}
	.jzPicBox {float:left;}
	.jzPicBox, .jzPicBox a img {width:306px;height:73px;line-height:73px;}

	

.layout_LC {width:760px;float:left;} /* 左中布局样式 */	
.layout_L, .layout_C, .layout_R {float:left;display:inline;}
.layout_L {width:315px;}
	.focus {width:313px;margin-bottom:10px;} /* 焦点图 */
	.videosTitle {font-size:16px;font-weight:bold;padding-left:28px;background:url(icon.gif) no-repeat 10px -67px;}
		.videosTitle a, .videosTitle a:hover {font-size:14px;font-weight:bold;line-height:36px;}
		.videosList {list-style:none;}
		.videosList li {display:block;padding-left:36px;background:url(icon.gif) no-repeat 10px -114px;}
	.TAB_title {background:url(ElementsPic.jpg) no-repeat right -53px;} /* 选项卡css开始 */
	.TAB_title ul {padding-left:18px;height:28px;background:url(icon.gif) no-repeat;list-style:none;}
	.TAB_title ul li { float:right;display:block;height:28px;text-align:center;}
	.TAB_title ul li a, 
	.TAB_title ul li a:hover,
	.TAB_title ul .current a,
	.TAB_title ul .current a:hover
		{display:block;line-height:22px;margin:4px 4px 0 0;padding:0 10px; color:#fff;
		border:1px solid #bb0500;background:url(ElementsPic.jpg) repeat-x right 0;}
	.TAB_title ul li a:hover,
	.TAB_title ul .current a,
	.TAB_title ul .current a:hover
		{line-height:23px;color:#c00; font-weight:bold; border-bottom:0px;text-decoration:none;
		background:url(ElementsPic.jpg) repeat-x left 0;}

		
	.TAB_title .title {float:left;}
	.TAB_title .title, .TAB_title .title a, .TAB_title .title a:hover {font-size:14px;color:#fff;font-weight:bold;line-height:28px;border:0;padding:0;margin:0;text-decoraton:none;text-align:left;background:none;}
	.TAB_title .title a:hover {color:yellow;text-decoration:underline;}



	
	
.layout_C {width:410px; text-align:center; padding:0 18px 0 17px;}
	.centBoxTitle {padding-left:12px;width:398px;background:url(ElementsPic.jpg) repeat-x 0 -25px;}
	.centBoxTitle a, .centBoxTitle a:hover {line-height:28px;color:#fff;font-weight:bold;font-size:14px;text-decoration:none;}
	.centBoxTitle a:hover {color:yellow;text-decoration:underline;}
	.listText {display:block;list-style:none;}
.layout_R {width:226px;}




.layout_content {float:left;width:740px;margin-right:20px;display:inline;} /* 2级页面内容容器开始 */
	.newsLine {padding:20px 0;background:url(../images/dotte.gif) repeat-x bottom;}

.footer .link {margin-bottom:10px;padding:10px 160px;text-align:center;border:1px solid #999;background:#efefef;}
.footer .link span {margin:0 6px;}
.footer .copyright {text-align:center;margin-bottom:10px;}
.footer .copyright span {margin-right:10px;}

.video{width:289px;margin:auto;}
.video h2{ background:url(video_icon.gif) no-repeat 0 7px; height:35px; font-size:14px; 
line-height:29px; margin:0; padding:0; padding-left:18px;}
.videoshow{
	border:1px solid #c0c7c0;
	padding:0px;
	width:315px;
	height:236px;
	margin:0 auto;
	background:#f3f3f3;
	position:relative;
}
.videoshow .img{ position:absolute; top:63px; left:110px; width:64px; height:64px; display:block; background:url(video_icon2.png) center;}
.area{width:980px; margin:0 auto; clear:both; }
.site_nav {
	height:27px;
	border-left:1px solid #cfcfcf;
	border-right:1px solid #cecece;
	position:relative;
	z-index:2;
	font-size:12px;
	top: auto;
}
.site_nav span{ padding:0px 5px;color:#FFFFFF}
.site_nav a{ padding:0px 5px;color:#FFFFFF}
.site_nav a:hover{text-decoration:underline; color:#fff}


.lh25{line-height:25px;}

.bor_d29d70{border:1px solid #d29d70;}
.STYLE1 {color: #FFFFFF}
.dsjMod{width:985px; margin:0 auto; background-color:#fff;}
.dsjMod .mTitle{margin:1px;  background:url(photoMod.png) no-repeat; height:32px;}
.dsjMod .mTitle h2{padding:10px 0 0 40px;float:left;}
.dsjMod .Lcon h3 span{font-weight:bold; font-size:14px; color:#990000;}
#linian{color:#fff;float:right;padding-right:20px;padding-top:6px;font-weight:bold;}
#linian a{color:#fff;font-weight:bold;text-decoration:underline;}
 .Lcon h3{height:25px;padding-left:15px; }
 .nolist{list-style:none;}
.w358{width:300px;padding:0px 10px;}
.fix{*zoom: 1;}
.fix:after{content: "";visibility: hidden;display: block; height: 0;clear: both;}
.fl{float:left;}
.fr{float:right;}
.current2{display:block;}
.discon{display:block;}